This project has moved. For the latest updates, please go here.
3
Vote

2017 support?

description

Obviously, this project is described as 2008-2015 support. But on the off chance that it would work, I tried compiling with VS 2017.

Understandably, this didn't work.

Is there a roadmap for 2017 support?

Thanks,
Mark

comments